@charset "UTF-8";
/* reset */
html, body, div, p, img, span, a, em, strong, pre, h1, h2, h3, h4, h4, h5, h6, ul, ol, li, dl, dt, dd, table, tbody, thead, tfoot, tr, th, td, form, fieldset, legend, caption, input, textarea, button, select, video, iframe, header, article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { margin: 0; padding: 0; }
header, article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }
html { overflow-y: scroll; }
body { color: #000; line-height: 1; font-size: 16px; font-family: "맑은 고딕", "Malgun gothic", "돋움", "dotum", sans-serif; }
input, textarea, button, select { font-size: 16px; font-family: "맑은 고딕", "Malgun gothic", "돋움", "dotum", sans-serif; }
img, fieldset, button { border: 0; }
input, button, textarea { outline: 0; }
button { cursor: pointer; }
table { border-collapse: collapse; border-spacing: 0; }
ul, ol { list-style: none; }
a, a:link { text-decoration: none; color: #000; background-color: transparent; }
.blind { position: absolute; top: 0; left: 0; overflow: hidden; visibility: hidden; width: 0; height: 0; font-size: 0; line-height: 0; }

/* layout */
body{ min-width: 1280px;}
#wrap { 
    position: relative;
    overflow: hidden;
    max-width: 2560px;
    min-width: 1280px;
    margin: 0 auto; 
    background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/back.jpg') center -62px no-repeat;
}
/* common */
#header .logo, #header .util li a, #header .util button, #header .nav a .txt, .quick a, .top_btn a { 
  display: block; 
  text-indent: 200%;
  white-space: nowrap;
  overflow: hidden; 
  background: url("https://lwi.nexon.com/tales/2021/0210_event_DB52CB440591D225/btn_spr.png") no-repeat; 
}
/* header */
#header { position: absolute; top: 0; right: 0; left: 0; z-index: 100; min-width: 1279px; }
#header .logo { position: absolute; display: block; top: 18px; left: 45px; z-index: 1; width: 112px; height: 48px; background-position: -312px -156px; display: none}
#header .logo.hide {display: none;}
#header .util { position: absolute; top: 20px; height:74px; right: 20px; z-index: 1; padding:0 10px 0 210px;  }
#header .util .btn_game { position: absolute; top: 0; left: 0; width: 200px; height: 78px; }
#header .util .btn_game:hover { background-position: -370px 0; }
#header .util ul { *zoom: 1; margin-top:3px; }
#header .util ul:after { content: ""; display: block; clear: both; }
#header .util li { float: left; margin-left: 3px; }
#header .util li a { width: 41px; height: 47px; }
#header .util li .btn_home { background-position: -217px -3px; }
#header .util li .btn_home:hover { background-position: -587px -3px; }
#header .util li .btn_fb { background-position: -261px -3px; }
#header .util li .btn_fb:hover { background-position: -631px -3px; }
#header .util li .btn_tw { background-position: -305px -3px; }
#header .util li .btn_tw:hover { background-position: -675px -3px; }
#header .util .btn_today { width: 145px; height: 25px; background-position: -204px -56px; margin: 6px 0 0 0; }
/* #header .util .btn_today:hover { background-position: -437px -56px;} */
#header .nav { position: relative; width: 1280px; height: 100px; text-align: center; margin: 0 auto; }
#header .nav ul { *zoom: 1; display: inline-block; }
#header .nav ul:after { content: ""; display: block; clear: both; }
#header .nav li { float: left; }
#header .nav li a { position: relative; display: block; height: 64px; padding-top: 36px; }
#header .nav li .over { position: absolute; right: 1px; left: 1px; bottom: 0; height: 0; transition: height 150ms ease; }
#header .nav li.on .over, #header .nav li a:hover .over { height: 7px; }
#header .nav .nav1 { margin-right: 375px; }
#header .nav .nav1 .txt { width: 149px; height: 25px; background-position: -241px 0; }
#header .nav .nav1.on .txt, #header .nav .nav1 a:hover .txt { background-position: -241px -49px; }
#header .nav .nav1 .over { background: #ff9ac2; }
#header .nav .nav2 .txt { width: 256px; height: 25px; background-position: -430px 0; }
#header .nav .nav2.on .txt, #header .nav .nav2 a:hover .txt { background-position: -430px -49px; }
#header .nav .nav2 .over { background: #14ba85; }

/* lnb */

.lnb {position: absolute;left:0;top:0;width: 120px;height:100%;z-index: 101;background-color:#668ddc;}
.lnb .inner {width:100%;height: 100%;}
.lnb ul {height: 600px;}
.lnb li {height: 148px;text-indent:-9999px;overflow:hidden}
.lnb li a,.lnb button{display: block;width: 100%;height: 100%;text-indent: -1000000px;background:url("https://lwi.nexon.com/tales/2021/0311_event_dgjlkfdjyg43/spr_lnb_0210.png") no-repeat}
.lnb .lnb0 {height: 50px;margin:20px 0 40px 0;}
.lnb .lnb2{height: 167px}
.lnb .lnb0 a,.lnb .lnb0 a:hover, .lnb .lnb0.active a {background-position: 0 0 !important;}
.lnb .lnb1 a {background-position:-157px -158px;}
.lnb .lnb2 a {background-position:-157px -306px;}
.lnb .lnb3 a {background-position:-157px -473px;}

.lnb li a:hover, .lnb li.active a {background-position-x: 2px;}
.lnb button {position: absolute;right:-40px;top:0;width: 40px;height: 40px;}
.lnb .btn_lnb_close {background-position-y: -109px;}
.lnb .btn_lnb_open {display: none;background-position-y: -59px;}
.lnb .btn_lnb_close:hover,
.lnb .btn_lnb_open:hover {background-position-x: -70px}
.lnb_hide .btn_lnb_open {display: block;}
.lnb_hide .btn_lnb_close {display: none;} 
.sticky .lnb {position: fixed;}

.section { 
  position: relative; 
}
.container{
  position: relative;
  width:1280px;
  margin:0 auto;
  height: 100%;
}
.intro{
  height: 1244px;
  background-position: top center;
}
#section1{
  height:3100px;
  background-position: top center;
}
#section1 .container{width:1300px;}
#section2{
  background: url('https://lwi.nexon.com/tales/2021/0210_event_DB52CB440591D225/bg_02.jpg') no-repeat;
  height:1717px;
  background-position: top center;
}
.intro .container .title{
  position: absolute;
  top:-56px;
  left:48px;
  transform-origin: top center;
}
.intro .container .gear div{
  background: url('https://lwi.nexon.com/tales/2021/0210_event_DB52CB440591D225/gear_spr.png') no-repeat;
  position: absolute;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.intro .container .gear .gear01{
  width:1004px;
  height:1004px;
  top:-440px;
  left:-850px;
}
.intro .container .gear .gear02{
  width:797px;
  height:797px;
  top:-460px;
  right:-466px;
  background-position: -1025px 0;
}
.intro .container .gear .gear03{
  width:1004px;
  height:1004px;
  top:72px;
  right:-660px;
  background-position: -1915px -614px;
}
.intro .container .gear .gear04{
  width:410px;
  height:410px;
  top:738px;
  right:-63px;
  background-position: -58px -1125px;
}
.intro .container .character div{
  position: absolute;
  background: url('https://lwi.nexon.com/tales/2021/0210_event_DB52CB440591D225/intro_character_spr.png') no-repeat;
}
.intro .container .character .char01{
  width:548px;
  height:618px;
  top:50px;
  left:-140px;
}
.intro .container .character .char02{
  width:630px;
  height:470px;
  top:207px;
  right:-295px;
  background-position: -1154px 0;
}
.intro .container .character .char03{
  width:440px;
  height:556px;
  top:582px;
  left:-284px;
  background-position: -607px -530px;
}
.intro .container .character .char04{
  width:510px;
  height:516px;
  top:582px;
  right:-207px;
  background-position: -1274px -570px;
}
@keyframes doongdoong {
  0%{
    transform: translateY(-10px);
  }
  100%{ 
    transform: translateY(0px);
  }
}
@keyframes spin {
  0%{
    transform: rotate(-360deg);
  }
  100%{ 
    transform: rotate(360deg); 
  }
}
.content .char { 
  background: url('https://lwi.nexon.com/tales/2021/0210_event_DB52CB440591D225/character_spr.png') no-repeat;
  position: absolute;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
#section1 .container .content{
  position: relative;
  top:0;
  left:0;
  z-index: 1;
}
#section1 .container .content .char01{
  position: absolute;
  top:516px;
  left:-406px;
  width:696px;
  height:945px;
  z-index: 2;
}
#section1 .container .content .char02{
  position: absolute;
  top:745px;
  right:-419px;
  width:640px;
  height:916px;
  z-index: 2;
  background-position: -696px 0;
}
#section2 .container .content{
  position: relative;
  top:150px;
  left:-237px;
}
#section2 .container .content .char01{
  position: absolute;
  top:259px;
  left:-238px;
  width:626px;
  height:755px;
  background-position: 0 -1045px;
  z-index: 2;
}
#section2 .container .content .char02{
  position: absolute;
  top:166px;
  right:-539px;
  width:587px;
  height:539px;
  z-index: 2;
  background-position: -656px -1045px;
}
#section2 .container .content .char03{
  position: absolute;
  top:723px;
  right:-692px;
  width:635px;
  height:822px;
  z-index: 2;
  background-position: -1336px -916px;
}
.footer { position: relative; height: 99px; background: #4c4c4c; }
.footer .copyright { 
  position: absolute;
  display: block; 
  width:261px; 
  height:13px;  
  top:50%;
  left: 50%; 
  margin-left: -130.5px; 
  margin-top: -6.5px;
}

.quick {
  position: fixed;
  top: 50%;
  right: 10px;
  z-index: 1000;
  margin-top: -132px;
  display: none;
}
.quick ul li { 
  position: relative; 
  width: 116px;
  height: 90px;
}
.quick ul li.q3 { 
  position: relative; 
  width: 116px;
  height: 36px;
}
.quick ul li a{
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.quick ul .q1 a{
  background-position: 0 -82px;
} 
.quick ul .q1 a:hover, .quick ul .q1.on a{
  background-position: -161px -82px;
} 
.quick ul .q2{
  height: 87px;
}
.quick ul .q2 a{
  background-position: 0 -172px;
} 
.quick ul .q2 a:hover, .quick ul .q2.on a{
  background-position: -161px -172px;
} 
.quick ul .q3 a{
  background-position: 0 -259px;
} 
.quick ul .q3 a:hover, .quick ul .q3.on a{
  background-position: -161px -259px;
} 
.top_btn{
  display: none;
}
.top_btn a{
  display: block;
  position: fixed;
  bottom: 70px;
  right: 32px;
  width: 56px;
  height: 56px;
  background-position: -306px -88px;
  z-index: 9999;
}
.top_btn a:hover{
  background-position: -367px -88px;
}
@keyframes fadeUp {
  0%{ opacity: 0; transform: translateY(40px); }
  100%{ opacity: 1; transform: translateY(0); }
}
@keyframes fadeInLeftUp {
  0%{ opacity: 0; transform: translate(-40px, 40px); }
  100%{ opacity: 1; transform: translate(0, 0); }
}
@keyframes fadeInLeftDown {
  0%{ opacity: 0; transform: translate(-40px, -40px); }
  100%{ opacity: 1; transform: translate(0, 0); }
}
@keyframes fadeInRightUp {
  0%{ opacity: 0; transform: translate(40px, 40px) }
  100%{ opacity: 1; transform: translate(0, 0); }
}
@keyframes fadeInRight {
  0%{ opacity: 0; transform: rotate(20deg) translate(100px, 0) ; }
  100%{ opacity: 1; transform: rotate(0deg)  translate(0, 0); }
}
#content1 > span{position: absolute;width: 227px;height: 226px}
#content1 .gif01{top:620px;left: 480px;width: 341px;height: 343px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_01.gif') no-repeat}
#content1 .gif02{top:1215px;left: 51px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_02.gif') no-repeat}
#content1 .gif03{top:1215px;left: 295px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_03.gif') no-repeat}
#content1 .gif04{top:1215px;left: 539px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_04.gif') no-repeat}
#content1 .gif05{top:1215px;left: 783px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_05.gif') no-repeat}
#content1 .gif06{top:1215px;left: 1027px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_06.gif') no-repeat}

#content1 .gif07{top:1486px;left: 51px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_07.gif') no-repeat}
#content1 .gif08{top:1486px;left: 295px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_08.gif') no-repeat}
#content1 .gif09{top:1486px;left: 539px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_09.gif') no-repeat}
#content1 .gif10{top:1486px;left: 783px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_10.gif') no-repeat}
#content1 .gif11{top:1486px;left: 1027px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_11.gif') no-repeat}

#content1 .gif12{top:1757px;left: 51px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_12.gif') no-repeat}
#content1 .gif13{top:1757px;left: 295px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_13.gif') no-repeat}
#content1 .gif14{top:1757px;left: 539px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_14.gif') no-repeat}
#content1 .gif15{top:1757px;left: 783px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_15.gif') no-repeat}
#content1 .gif16{top:1757px;left: 1027px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_16.gif') no-repeat}

#content1 .gif17{top:2028px;left: 51px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_17.gif') no-repeat}
#content1 .gif18{top:2028px;left: 295px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_18.gif') no-repeat}
#content1 .gif19{top:2028px;left: 539px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_19.gif') no-repeat}
#content1 .gif21{top:2028px;left: 783px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_20.gif') no-repeat}
#content1 .gif21{top:2028px;left: 1027px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_21.gif') no-repeat}

#content1 .gif22{top:2299px;left: 51px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_22.gif') no-repeat}
#content1 .gif23{top:2299px;left: 295px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_23.gif') no-repeat}
#content1 .gif24{top:2299px;left: 539px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_24.gif') no-repeat}
#content1 .gif25{top:2299px;left: 783px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_25.gif') no-repeat}
#content1 .gif26{top:2299px;left: 1027px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_26.gif') no-repeat}

#content1 .gif27{top:2571px;left: 51px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_27.gif') no-repeat}
#content1 .gif28{top:2571px;left: 295px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_28.gif') no-repeat}
#content1 .gif29{top:2571px;left: 539px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_29.gif') no-repeat}
#content1 .gif30{top:2571px;left: 783px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_30.gif') no-repeat}
#content1 .gif31{top:2571px;left: 1027px;background: url('https://lwi.nexon.com/tales/2021/0415_dfgjkldfjagl4/gif/gif_31.gif') no-repeat}